[Translations]
(This may take a few minutes.) =(Dit kan enkele minuten duren.)
loading... =Bezig met laden...
Please run Assetup.exe first !!	=	Voer eerst Assetup.exe uit!!
Can not open file	=	Kan bestand niet openen.
GO	=	START
OK = OK
CANCEL	=	ANNULEREN
STOP	=	STOPPEN
PAUSE	=	PAUZEREN
CONTINUE	=	DOORGAAN
Driver	=	Stuurprogramma
Utility	=	Hulpprogramma
Driver/Utility = Stuurprogramma/Hulpprogramma
Available Version	=	Beschikbare versie
Installed Version	=	Geïnstalleerde versie
Reboot	=	Opnieuw opstarten
Yes	=	Ja
No	=	Nee
Status	=	Status
Does not support	=	Biedt geen ondersteuning voor
Outdated	=	Verouderd
Not installed	=	Niet geïnstalleerd
Updated	=	Bijgewerkt
Installing	=	Bezig met installeren
Completed	=	Voltooid
Preparing for setup	=	Bezig met voorbereiding installatie
Setup failed	=	Installatie mislukt
None	=	Geen
Please select the items you wish to install, and click GO to start the installation.	=	Selecteer de items die u wilt installeren en klik op START om de installatie te starten.
Installing the selected items now. Click STOP to terminate.	=	De geselecteerde items worden nu geïnstalleerd. Klik op STOPPEN om te eindigen.
Please select items to install	=	Selecteer de items die u wilt installeren.
You can re-select the items, and press CONTINUE to continue the installation.	=	U kunt de items opnieuw selecteren en op DOORGAAN drukken om door te gaan met de installatie.
Finishing the last installation...please wait...	=	Bezig met voltooien laatste installatie... Een ogenblik geduld...
Setup program is still running, closing this window can NOT stop the program. Are you sure to close the window?	=	Het installatieprogramma is nog bezig. Het programma kan NIET worden gestopt door dit venster te sluiten?
Start to install the selected items	=	De installatie van de geselecteerde items starten
Stop installing	=	Installatie stoppen
Continue installing selected items	=	Doorgaan met de installatie van de geselecteerde items
Abort the installation	=	De installatie annuleren
Close this application	=	Deze toepassing sluiten
Minimize the window	=	Het venster minimaliseren
The installation is complete, system is now rebooting...	=	De installatie is voltooid. Het systeem wordt nu opnieuw opgestart...
Number of Reboots after the installation: =	Aantal keer opnieuw opstarten na de installatie:
Install now? 	=	Nu installeren?
Close the application?	=	De toepassing sluiten?
Please insert the Support CD and then click OK !	=	Plaats de ondersteunings-cd en klik vervolgens op OK!
There are uninstalled items, are you sure to cancel?	=	Er zijn niet-geïnstalleerde items. Weet u zeker dat u wilt annuleren?
Please install this item before installing the following drivers	=	Installeer dit item voordat u de volgende stuurprogramma's installeert
Are you sure to cancel this item?	=	Weet u zeker dat u dit item wilt annuleren?
All installations have been completed.	=	Alle installaties zijn voltooid.
InstAll does not support the installation of TheSoftware. Please install this software from Support CD.	=	InstAll biedt geen ondersteuning voor de installatie van de software. Installeer deze software vanaf de ondersteunings-cd.
The driver in use now for this device is Windows default driver.	=	Het stuurprogramma dat nu voor dit apparaat wordt gebruikt, is het standaardstuurprogramma van Windows.
Please install the following item(s) first: 	=	Installeer eerst de volgende items:
Please select your action =	Selecteer uw actie
Install recommended drivers and utilities.	=	De aanbevolen stuurprogramma's en hulpprogramma's installeren.
Install drivers automatically from InstAll(recommended)	=	De stuurprogramma's automatisch installeren vanaf InstAll (aanbevolen)
Install utilities automatically from InstAll(recommended)	=	De hulpprogramma's automatisch installeren vanaf InstAll (aanbevolen)
Customize the installations of drivers.	=	De installatie van de stuurprogramma's aanpassen.
Customize the installations of utilities.	=	De installatie van de hulpprogramma's aanpassen.
You should install %1 before installing %2. Install %1 now? =	U moet %1 installeren voordat u %2 installeert. %1 nu installeren?
